[GE users] qrsh, openssh & hanging jobs

Sean Dilda agrajag at dragaera.net
Tue Dec 6 20:24:43 GMT 2005


    [ The following text is in the "ISO-8859-1" character set. ]
    [ Your display is set for the "ISO-8859-10" character set.  ]
    [ Some special characters may be displayed incorrectly. ]

Daniel Templeton wrote:

> I think it's the nature of the beast.  The folks who are likely to be
> interested in security are likely to be running N1GE, i.e. the supported
> version.  

I'm going to have to disagree with you there.  I run the open source 
version for a variety of reasons.  One of the major ones is that if 
there is a bug or security issue with a known patch, I can get my 
cluster patched in a couple of hours.  Less if I skimp on testing.  I 
can only do that because I run binaries I built myself from the open 
source product.  If I was running the supported version where I had to 
run binaries from Sun to be supported, then I'd have to wait a couple 
days to get patched binaries and be vulnerable during that time.

While there may be some people who feel more secure running a 
commercially supported product, please remember there's a very large 
population who feels more secure running an open source product (as 
opposed to a binary-only commercial product).


Thanks,


Sean

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list